Announcement

Collapse
No announcement yet.

Problem Upgrade 3.8.5 (DE) -> 4.2.0 (englisch)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Problem Upgrade 3.8.5 (DE) -> 4.2.0 (englisch)

    Hi,

    beim o.g. Upgrade bekomme ich bei 88% die folgende Fehlermeldung -> Abbruch.

    <?xml version="1.0" encoding="windows-1252"?>
    <?xml version="1.0" encoding="windows-1252"?>
    <error><![CDATA[<strong>vB_Database_Alter</strong>: fetch_table_info() has not been called successfully.<br />Table 'usr_web628_1.vb3_cms_widget' doesn't exist]]></error>
    Click image for larger version

Name:	vberror.jpg
Views:	1
Size:	40.0 KB
ID:	3725389

    Kann jemand helfen?

    Nette Grüße,
    jakoweb

  • #2
    If you feel adventurous and you have a database backup. You need to drop the cms_* tables, and from the upgrade log, you need to remove the entries for the product vbcms, and you'd need to remove the productcode entries for vbcms if they exsist.

    If this is all over your head, please start a support ticket with my attention.

    Comment


    • #3
      Hallo Zachery,

      entschuldige bitte, daß ich Dir in deutsch antworte, aber mein Englisch möchte ich Dir wirklich nicht zumuten und hoffe, daß Hartmut/Dominic hier als Übersetzer fungieren können.

      Nachdem ich mir in den letzten Tagen den Kopf zerbrochen habe, warum das Upgrade in einer Testumgebung mit frisch installiertem vB 3.8.5 problemlos funktioniert und mit meinem bestehendem Forum bzw. einer 1:1 Testkopie nicht, habe ich vorhin einen erneuten Versuch gemacht und dieser war erfolgreich! Als Add-on habe ich u.a. das vBCMS 1.3.0 von ehemals "vbdesigns" laufen und es reicht anscheinend nicht, es während des Upgrades nur zu deaktivieren - man muß es deinstallieren. Dann läuft das Upgrade ohne Fehlermeldung und Abbruch auch durch.

      Nette Grüße,
      jakoweb

      Comment


      • #4
        I think (google translate might be failing here) you're saying that you were able to get the upgrade to run though completely, though only after you removed a third party addon. Is that correct?

        Comment


        • #5
          Yes - only with deinstall the addon before upgrade.

          Comment


          • #6
            Glad you got it fixed

            Comment


            • #7
              Just FYI: The german vBulletin package (which is only availabe at vBulletin Germany) does handle vBCMS installations and makes changes to vBCMS so that the upgrade from vB3 to vB4 works.

              Anyway just remember that vBCMS needs to be upgraded or deinstalled before the upgrade to vB4.
              this is my sig

              Comment


              • #8
                And I'm even much more ...

                Comment

                Related Topics

                Collapse

                Working...
                X